#contact-cta {
  background: url(../img/contact-cta.png) center center / cover no-repeat;
  padding-top: 78px;
  padding-bottom: 120px;
}

@media screen and (max-width: 999px) {
  #contact-cta {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

.contact-cta__container {
  max-width: 1112.25px;
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}

@media screen and (max-width: 999px) {
  .contact-cta__container {
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
  }
}

.contact-cta__head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 6px;
}

.contact-cta__head h2 {
  font-family: "Noto Sans JP";
  font-weight: 500;
  font-size: 14px;
  letter-spacing: 0.04em;
  text-align: center;
  color: #fff;  
}

.contact-cta__head p {
  font-family: Outfit;
  font-weight: 500;
  font-size: 48px;
  letter-spacing: 0.06em;
  text-align: center;
  color: #fff;
;
  color: #fff;
}

@media screen and (max-width: 999px) {
  .contact-cta__head {
    gap: 0;
  }
  .contact-cta__head h2{
    font-size: 16px;
  }
  .contact-cta__head p{
    font-size: 14px;
  }
}
.contact-cta__content {
  font-family: "Noto Sans JP Medium";
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.13em;
  line-height: 1.7333333333;
  text-align: center;
  color: #fff;
  margin-top: 21px;
}

@media screen and (max-width: 999px) {
  .cta__content {
    font-size: 14px;
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

.contact-cta__itemsWrapper {
}

.contact-cta__items {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 999px) {
  .contact-cta__items {
    flex-direction: column;
    gap: 50px;
  }
}

.contact-cta__item a {
  justify-content: center;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.contact-cta__item--calendar {
  width: 37.8%;
  margin-top: 66px;
  padding-right: 51px;
}

@media screen and (max-width: 999px) {
  .contact-cta__item--calendar {
    width: 100%;
    padding-right: 0;
    margin-top: 20px;
  }
}

.contact-cta__itemIcon {
  width: 13.5%;
}
@media screen and (max-width: 999px) {
  .contact-cta__itemIcon {
    text-align: center;
  }
}

.contact-cta__item--calendar .contact-cta__itemName {
  font-family: "Noto Sans JP Bold";
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 0.13em;
  text-align: left;
  color: #fff;
}

.contact-cta__item--calendar .contact-cta__itemButtonWrapper {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.contact-cta__item--calendar .contact-cta__itemButton {
  font-family: "Noto Sans JP Medium";
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.13em;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
  display: inline-block;
  max-width: 327.85px;
  text-align: center;
  margin-top: 34px;
  width: 100%;
  padding: 25px 12px 24px 1px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .contact-cta__item--calendar .contact-cta__itemButton {
    margin-top: 15px;
    padding: 10px 12px 10px 1px;
  }
}

.contact-cta__item--calendar .contact-cta__itemButton span {
  position: relative;
  z-index: 2;
}

.contact-cta__item--calendar .contact-cta__itemButton::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #000;
  z-index: 1;
  transition: all .2s;
}
.contact-cta__item--calendar .contact-cta__itemButton:hover::before {
  transition: all .2s;
  border: none;
  background-color: #000;
  width: 100%;
}

.contact-cta__item--tel {
  width: 36.1%;
  margin-top: 47px;
  padding-top: 27px;
}
.contact-cta__item--tel .contact-cta__itemIcon {
}

@media screen and (max-width: 999px) {
  .contact-cta__item--tel {
    width: 100%;
    border: none;
    margin-top: 0px;
    padding-top: 0;
  }
}

.contact-cta__item--tel .contact-cta__itemName {
  font-family: "Noto Sans JP Bold";
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 0.13em;
  text-align: left;
  color: #fff;
}

.contact-cta__item--tel .contact-cta__itemTelNum {
  font-family: Montserrat;
  font-weight: 600;
  font-size: 34px;
  letter-spacing: 0.1em;
  text-align: center;
  color: #fff;
  margin-top: 7px;
  margin-bottom: 2px;
}

.contact-cta__item--tel .contact-cta__itemTelDetail {
  font-family: "Noto Sans JP Medium";
  font-weight: normal;
  font-size: 12px;
  letter-spacing: 0.13em;
  text-align: center;
  color: #fff;  
}

.contact-cta__item--contact {
  width: 37.3%;
  padding-top: 30px;
  margin-top: 48px;
  margin-bottom: -58px;
  padding-left: 49px;
  padding-right: 49px;
/*   border-left: 1px solid #fff;
  border-right: 1px solid #fff; */
}

@media screen and (max-width: 999px) {
  .contact-cta__item--contact {
    width: 100%;
    padding-left: 0;
    margin-top: 20px;
    padding-left: 0;
    padding-right: 0;
    border: none;
    margin-top: 0;
    padding-top: 0;
    margin-bottom: 0;
  }
}

.contact-cta__item--contact .contact-cta__itemIcon {
}

.contact-cta__item--contact .contact-cta__itemName {
  font-family: "Noto Sans JP Bold";
  font-weight: normal;
  font-size: 18px;
  letter-spacing: 0.13em;
  text-align: left;
  color: #fff;
}

.contact-cta__item--contact .contact-cta__itemButtonWrapper {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.contact-cta__item--contact .contact-cta__itemButton {
  font-family: "Noto Sans JP Medium";
  font-weight: normal;
  font-size: 15px;
  letter-spacing: 0.13em;
  text-align: center;
  color: #fff;
  border: 1px solid #fff;
  display: inline-block;
  max-width: 327.85px;
  text-align: center;
  margin-top: 34px;
  width: 100%;
  padding: 25px 12px 24px 1px;
  position: relative;
}

@media screen and (max-width: 999px) {
  .contact-cta__item--contact .contact-cta__itemButton {
    margin-top: 15px;
    padding: 10px 12px 10px 1px;
  }
}

.contact-cta__item--contact .contact-cta__itemButton span {
  position: relative;
  z-index: 2;
}

.contact-cta__item--contact .contact-cta__itemButton::before {
  position: absolute;
  display: block;
  content: '';
  top: 0;
  left: 0;
  width: 0;
  height: 100%;
  background-color: #000;
  z-index: 1;
  transition: all .2s;
}
.contact-cta__item--contact .contact-cta__itemButton:hover::before {
  transition: all .2s;
  border: none;
  background-color: #000;
  width: 100%;
}